@charset "euc-jp";

/*=========================================================
 *	file name : templete.css shu-myth
=========================================================*/
/*top page*/
#bnr_box{width:240px; height:130px;}
#bnr_box #left{float:left; width:105px;}
#bnr_box #right{float:right; width:105px; padding-right:20px;}
#main_image{width:798px; height:400px; margin:0; padding:0; text-align:left;}
#info{padding-right:20px;}
.tap_info{margin:10px; width:510px; padding:10px;}
.tap_info table tr td{vertical-align:top; padding:3px; text-align:left;}

/*sub pages*/
#sub_image{width:798px; height:220px; margin:0; padding:0; text-align:left;}
.tapsub_info{margin:15px; width:550px; padding:10px;}
.tapsub_info table tr td{vertical-align:top; padding:3px; text-align:left;}

#box_left{float:left; width:130px;}
#box_right{float:right; width:450px; text-align:left; padding-right:20px;}

#other_left{float:left; width:280px;}
#other_right{float:right; width:280px; text-align:left; padding-right:20px}

ul#photo{margin:0; padding:0;}
ul#photo:after{
	height:0; visibility:hidden;
	content: ".";
	display:block;
	clear:both;
	text-align:right;
}
ul#photo li{
	float:left;
	list-style-type:none;
	margin:10px 10px 0 0 ;padding:0; display:inline; height:75px;
}

ul#food{margin:0; padding:0;}
ul#food:after{
	height:0; visibility:hidden;
	content: ".";
	display:block;
	clear:both;
	text-align:right;
}
ul#food li{
	float:left;
	list-style-type:none;
	margin:0 10px 0 0; padding:0; display:inline; width:108px ;height:75px;
}